[Preset1]
Surfaces	STEEL STEEL2 STEEL3 WOOD EQUIPMENT
DarkLevels	0.6 0.5 0.29
Penetration	2	hole_00 hole_01 hole_02
Penetration	1	hole_06 hole_07

[Preset2]
Surfaces	BRICK GROUND
DarkLevels	1 0.1
Penetration	2		hole_00 hole_01
Penetration	1		hole_02
Penetration	0.4		hole_06
